src-git-full base https://git.openwrt.org/openwrt/openwrt.git^5a85aada3fa96645aa7c3375dfc385110db4eef4
src-git-full packages https://git.openwrt.org/feed/packages.git^08746a19428f3f469c70c1319d87b085ca4ca18f
src-git-full luci https://git.openwrt.org/project/luci.git^0b2aad03599c4f5c7b513f9274b529e7dd3d7e29
src-git-full routing https://git.openwrt.org/feed/routing.git^a5ec54aee3df6aa400e454ef0468127dcd0c6b25
src-git-full telephony https://git.openwrt.org/feed/telephony.git^04666c3abbff8ecbbbb835c35fe91ce7d8da7c91
